A:link {
	FONT-WEIGHT: normal;
	COLOR: #0E024B;
	TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal;
	COLOR: #0E024B;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #A7A8FF;
	TEXT-DECORATION: none
}
body {
	background-color:#FFFFFF;
	scrollbar-base-color :#0E024B;
	scrollbar-track-color : #A7A8FF;
	scrollbar-3dlight-color : White;
	scrollbar-arrow-color : White;
	scrollbar-darkshadow-color : White;
	scrollbar-face-color : #0E024B;
	scrollbar-highlight-color : Silver;
	scrollbar-shadow-color : Black;
}